
Orangutan - Feature #123

User should be able to see his configuration

09 Mar 2010 14:43 - Andriy Lesyuk

Status: Closed Start date: 20 Apr 2010

Priority: Normal Due date: 03 Jun 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.01   

Description

For example: I want to know what is my current project. I type “What is my project?”. And it should answer. In this particular case a

special context should be created. But... There are other options (e.g. activity) which should be shown as well... So a special set of

contexts (or one universal context) should be created for this.

Related issues:

Duplicates Orangutan::Redmine - Feature #15: User should be able to see his c... Closed

History

#1 - 30 Mar 2010 16:02 - Andriy Lesyuk

- Tracker changed from Bug to Feature

#2 - 13 Apr 2010 14:30 - Andriy Lesyuk

- Priority changed from Minor to Normal

#3 - 13 Apr 2010 19:04 - Andriy Lesyuk

- Target version set to 1.01

#4 - 20 Apr 2010 13:50 - Andriy Lesyuk

- % Done changed from 0 to 10

- Start date set to 20 Apr 2010

- Status changed from Open to In Progress

#5 - 21 Apr 2010 16:57 - Andriy Lesyuk

- % Done changed from 10 to 30

#6 - 22 Apr 2010 14:27 - Andriy Lesyuk

- % Done changed from 30 to 40

#7 - 23 Apr 2010 12:42 - Andriy Lesyuk

- % Done changed from 40 to 50

#8 - 02 Jun 2010 15:05 - Andriy Lesyuk

- % Done changed from 50 to 90

#9 - 03 Jun 2010 15:42 - Andriy Lesyuk

- Due date set to 03 Jun 2010

- % Done changed from 90 to 100

- Status changed from In Progress to Closed

#10 - 01 Mar 2011 14:27 - Andriy Lesyuk

08 May 2024 1/2



- Subject changed from User should be able to see his configuration (former #15) to User should be able to see his configuration
